{
    "scripts": {
        "build-inline-relationship": "cd nova-components/InlineRelationship && npm run dev",
        "build-inline-relationship-prod": "cd nova-components/InlineRelationship && npm run prod",
        "build-payout-products": "cd nova-components/PayoutProducts && npm run dev",
        "build-payout-products-prod": "cd nova-components/PayoutProducts && npm run prod",
        "build-inventory-history-items": "cd nova-components/InventoryHistoryItems && npm run dev",
        "build-inventory-history-items-prod": "cd nova-components/InventoryHistoryItems && npm run prod",
        "build-product-inventory": "cd nova-components/ProductInventory && npm run dev",
        "build-product-inventory-prod": "cd nova-components/ProductInventory && npm run prod",
        "build-dynamic-fields": "cd nova-components/DynamicFields && npm run dev",
        "build-dynamic-fields-prod": "cd nova-components/DynamicFields && npm run prod"
    }
}